Вышел mod_perl 2.0.6

После года разработки представлена новая версия Apache-модуля mod_perl 2.0.6. Новая версия носит в основном корректирующий характер, исправляя накопившиеся ошибки и решая некоторые проблемы совместимости с новыми версиями Perl и со старой веткой Perl 5.8. Кроме того, в новой версии отражены изменения, связанные с улучшением поддержки Apache 2.4 и LWP 6.00.